# Generated by Django 2.1.7 on 2019-04-29 17:53

from django.db import migrations
import jsonfield.fields


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_auto_20190429_1745'),
    ]

    operations = [
        migrations.AlterField(
            model_name='role',
            name='permissions',
            field=jsonfield.fields.JSONField(default={}),
        ),
    ]
